<?php

Route::group(
    [
        'namespace'  => '\Overdrive\Web\Http\Controllers\Frontend',
        'prefix'     => '',
        'as'         => 'frontend::',
        'middleware' => ['web'],
    ],
    function () {
    	
        Route::get('/', 'MainController@index')->name('frontend.index');

    }
);


Route::group(
    [
        'namespace'  => '\Overdrive\Web\Http\Controllers\Backend',
        'prefix'     => '',
        'as'         => 'backend::',
        'middleware' => ['web','auth'],
    ],
    function () {
    	
        Route::get('/home', 'MainController@index')->name('backend.index');
        Route::get('backend/notisread', 'MainController@readNotification')->name('backend.notisread');

    }
);







